M1 Macs and Omnis Latest

Das Goravani goravanis at gmail.com
Wed Feb 24 20:53:51 UTC 2021


I read Bruno say that the latest 10.2 and 10.1 work on M1 Macs.

My experience with the previous 10.2 was that it did not

Can you say for sure that the latest 10.2 is compatible with M1 Macs?


More information about the omnisdev-en mailing list